| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Attributes | List of all members
Digikam::TrackManager::Track Class Reference

## Public Types
enum | Flags { FlagVisible = 1 , FlagDefault = FlagVisible }
typedef QList< Track > | List

## Public Attributes
QColor | color = Qt::red
Flags | flags = FlagDefault
Id | id = 0
| 0 means no track id assigned yet
QList< TrackPoint > | points
QUrl | url